/* font import */
@font-face {
  font-family: Micro Sans;
  src: url("../font/micro-sans.ttf");
  font-display: swap;
}

@font-face {
  font-family: CyberpunkWaifus;
  src: url("../font/CyberpunkWaifus.woff");
  font-display: swap;
}

@font-face {
  font-family: CALICOMP;
  src: url("../font/calicomp.ttf");
  font-display: swap;
}

@font-face {
  font-family: 'CALICOMP2';
  src: url("../font/calicomp2.ttf");
  font-display: swap;
}

@font-face {
  font-family: RecipeBook;
  src: url("../font/recipebook.ttf");
  font-display: swap;
}

/* animation */

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/* rest of style starts here */
body {
  background: #000;
  color: #fff;
  font-family: CyberpunkWaifus;
}

img {
  width: 100%;
}

a,
a:visited,
a:hover {
  color: #fff;
}

main {
  width: 90%;
  max-width: 500px;
  margin-top: 36px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 36px;
  border: 4px solid #fff;
  border-radius: 10px;
}

.header-img {
  width: 70%;
  margin-top: 36px;
  margin-bottom: 18px;
  min-width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: pixelated;
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}

header h1 {
  font-family: "Micro Sans";
  font-kerning: normal;
  font-weight: normal;
  font-size: 34px;
  height: 34px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 0;
}

header h2 {
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 9px;
  margin-top: 18px;
  line-height: 1.2;
}

header div {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  height: 25px;
}

header div a {
  display: inline-block;
}

.social-icon,
.social-icon img {
  width: 24px;
  height: 24px;
  text-decoration: none;
}

.social-icon {
  margin-left: 5px;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.gif-container {
  margin-top: 36px;
  margin-bottom: 36px;
}

.gif-container figure img {
  display: block;
  max-width: 100%;
  margin: 0;
}

.gif {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  height: auto;
  text-align: center;
  clear: both;
}

.gif img {
  border: 2px solid #fff;
}

.splash,
.player {
  max-width: 80%;
  background-repeat: no-repeat;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.gif-container figcaption {
  font-family: 'CALICOMP2';
  font-size: 13px;
  text-align: center;
  margin-top: 8px;
  line-height: 1.2;
}

.source-label {
  text-decoration: underline;
}

.splash {
  margin-top: 36px;
  margin-bottom: 18px;
}

footer {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin-top: 52px;
}

footer span {
  font-family: 'CALICOMP2';
  font-size: 12px;
  margin-bottom: 12px;
  line-height: 1.2;
  text-align: center;
  opacity: 0.6;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

.footer-info {
  margin-bottom: 18px;
}

.player {
  height: 104px;
  display: flex;
}

.cover-container {
  max-width: 100px;
  flex: 1;
}

.player-info {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  flex-grow: 1;
  width: calc(100% - 120px);
  float: right;
  margin-left: 20px;
  height: 100%;
  margin-top: 0px;
}

#cover {
  width: 100px;
  border: 2px solid #fff;
}

.player-label {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.header-label {
  font-family: 'CALICOMP2';
  font-size: 13px;
  height: 16px;
  line-height: 16px;
  opacity: 0.6;
  padding-bottom: 8px;
}

.title-label {
  font-size: 20px;
  height: 20px;
  line-height: 20px;
}

.artist-label {
  font-size: 20px;
  height: 20px;
  line-height: 20px;
  padding-top: 4px;
  padding-bottom: 6px;
}

.album-label {
  font-family: 'CALICOMP2';
  font-size: 13px;
  height: 16px;
  line-height: 16px;
}

.opener {
  display: inline-block;
}
